Bug 701638 - minimal systemd howtos
Summary: minimal systemd howtos
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora Documentation
Classification: Fedora
Component: release-notes
Version: devel
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: John J. McDonough
QA Contact: Karsten Wade
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-05-03 12:39 UTC by Muayyad Alsadi
Modified: 2011-06-03 21:15 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2011-06-03 21:15:52 UTC


Attachments (Terms of Use)

Description Muayyad Alsadi 2011-05-03 12:39:25 UTC
Description of problem:
I tried to poweroff my PC with halt it did not work so I documented that on the wiki

please include some in F15 release notes

Version-Release number of selected component (if applicable):
15 beta


Additional info:

https://fedoraproject.org/wiki/Features/systemd#Release_Notes
https://fedoraproject.org/wiki/Systemd#How_to_power_off_the_machine_.3F

Comment 1 John J. McDonough 2011-05-08 19:41:04 UTC
Commit 13dcd7f

Comment 2 John J. McDonough 2011-06-03 21:15:52 UTC
fedora-release-notes-15.0.0


Note You need to log in before you can comment on or make changes to this bug.